Depended by: anjuta, geany-plugins, glade, gnome-builder

Library depended by: